/* PORTAL CONFERENCE */
.ol-custom{
	list-style-type: decimal !important; 
	padding-left: 13px;
}
.ol-custom li{
	list-style: decimal !important;
}

.conference_event {
	position: relative;
	text-align: left;
	font-family: arial;
	color: #777777;
	font-size: 9pt;
}
#conference.conference_event{
	width: 100%;
	padding:0;
}
#conference .column #modules .module{
	margin-top: 10px;
}
#curriculum.conference_event{
	width: auto !important;
	padding: 15px !important;
}
.conference_event .column{
	margin-top: 10px;
}
.conference_event .bio a{
	cursor: pointer !important;
}
.conference_event .preview{
	margin-bottom: 20px;
	width: 100%;
}
.conference_event .completed{
	color: rgb(0,149,65); 
}
.conference_event .certificate,
.conference_event .report{
	margin-top:2px;
	margin-bottom:2px;
}
.conference_event .current .module_info,
.conference_event .complete .module_info {
	margin-top: 13px;
}
.conference_event #modules {
	display: block;
    font-size: 11px;
}
.conference_event .switchDisclosure b{
	cursor:pointer;
}
.conference_event .conf_info, .conference_event .credit_process {
	color: #808080;
    padding-right: 100px;
}
.conference_event .conf_info .conf_status {
	margin-top:10px;
}
.conference_event .audio_width{
    width:100% !important;
}
.conference_event .content table,
.conference_event .content textarea{
	width: 100%;
}
.conference_event .title_tab {
	float:left;
}
.conference_event .title_tab a {
	display:inline-block; 
	height:23px;
	padding-left: 10px;
    padding-right: 10px;
	line-height: 23px;
	color: #333333;
}
.conference_event .tab {
	padding:0 !important;
    text-align: left;
}
.conference_event .tab .content {
	color:#666;
	display:none;
	padding:20px;
	line-height:170%;
}
.conference_event .bottom {
	clear:both;
	margin:16px;
}
.conference_event .sendmail{
	display: block;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
}
.conference_event .msg-success{
	color: #50AF00;
}
.conference_event .msg-process{
	color: #3C95D9;
}
.conference_event .msg-danger{
	color: #FF531B;
}
.conference_event .coming_soon b {
	font-size: 17px;
	font-weight: bold; 
}
.conference_event .coming_soon {
	background-color: #FFFFCC;
	border: 1px solid #F2CB77;
	padding:20px;
	color: #997B3C;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
.conference_event .reminder input {
	margin-top:5px;
	margin-bottom:5px;
}
.conference_event .input_large{
	background-color:#FFF !important;
}
.conference_event .sendNotify{
	background-color:#CCC !important;
}
.conference_event .step-msg{
	margin-bottom: 10px;
}
.conference_event .step-msg b{
	color: #60BA46;
    font-size: 15px;
    line-height: 16px;
    font-weight: bold; 
}
.dicussion-disclaimer{
	font-size: 11px;
	margin-bottom: 10px;
}
.conference-loader{
	background-color: rgb(255, 255, 255); 
	opacity: 0.8;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	margin: 0;
	padding: 0;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
	background-image: url("/image/portal/default/loading-square.gif");
    background-repeat: no-repeat;
    background-position: center center;
}
.conference_event .desc-text-all{
	display:none;
}
.conference_event .desc-text-all.active{
	display:block;
}
.conference_event .read-more-btn .btn{
	position: relative;
	bottom: 46px;
	text-transform: uppercase;
	background-color: #ffffff;
	padding: 3px 12px;
	color: rgba(0,0,0,0.5);
	font-weight: 700;
	border: 1px solid rgba(0,0,0,0.6);
	font-size: 12px;
}
.conference_event .text-init{
	height: 150px;
	overflow: hidden;
	position: relative;
}
.conference_event .tabs-desc.tabs-format .read-more-btn{
	text-align: center;
}
.conference_event .text-init::after{
	position: absolute;
	content: '';
	left: 0;
	width: 100%;
	height: 8rem;
	top: 2rem;
	background-image:linear-gradient(rgba(255,255,255,0),rgba(250,255,255,.9), #fff);
	/* background-image: linear-gradient(to left, #333, #333 50%, #eee 75%, #333 75%); */

}
/* BANNER ACCESS TYPE
----------------------------------*/
.access-box{
	display: block;
	-moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -khtml-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    overflow: hidden;
    cursor: default;
    background-image: url("/image/portal/default/content-lock-icon.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 7px 8px;
    font-size: 11px;
}
.access-box b{
	font-size: 12px;
}
.access-box,
.access-box:hover,
.access-box:active{
	color: #ffffff !important;
}
.access-box.is-login:hover{
	background-color: #cccccc;
	cursor: pointer !important;
}
.description-box {
	-moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -khtml-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #cccccc;
    padding: 10px;
    margin-bottom: 15px;
    position: relative;
}
.description-box .rolelist{
    padding: 10px;
    color: #000000;
}
.description-box .success_message{
    padding: 4px 8px;
}
.description-box .item-description{
    margin-bottom: 10px;
}
.description-box .description-text{
    word-wrap: break-word;
}
.description-box .addToCart.btn.btn-sm, .description-box .success_message.alert.alert-success{
    /* display: none; */
    margin-top: 10px ;
    margin-bottom: 0;
    /* width: 110px; */
}
.description-box a{
	color: #444444;
	font-weight: bold;
	font-size: 12px !important;
	text-decoration: underline;
}
/* .description-box *:not(.description-btn) {
	margin: 0 !important;
	padding: 0 !important;
} */
.description-btn{
	display: inline-block;
	padding: 5px 8px;
	margin: 2px 0;
	color: #ffffff !important;
	text-decoration: none;
	cursor: pointer;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.description-btn.btn-error{
	background-color: red;
}
.description-btn:hover{
	background-color: #cccccc;
}
.description-box.has-error .description-msg{
	display: block;
	-webkit-transition: opacity 1s ease-in;
       -moz-transition: opacity 1s ease-in;
        -ms-transition: opacity 1s ease-in;
         -o-transition: opacity 1s ease-in;
            transition: opacity 1s ease-in;
}
.description-msg{
	display: none;
	color: red !important;
}
.description-loader{
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background-color: rgba(255, 255, 255, 0.7);
	background-image: url("/image/portal/default/loading-square.gif");
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 100;
}
.description-box.loading .description-loader{
	display: block;
}

/* STREAMING INFOS
----------------------------------*/
.module-time{
	width: 100%;
	padding: 5px 0;
}
#local-time{
	display: none;
}
#local-time span{
	margin:0;
	padding: 0;
}
#local-time,
#streaming-time{
	width: 100%;
	font-size: 11px;
}
.other-button{
	margin-bottom: 5px;
}
.other-button a{
	display: inline-block;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	padding-left: 24px;
	padding-right: 5px;
	font-style: 11px;
	background-repeat: no-repeat;
	background-position: 4px center;
	color: #ffffff;
	margin-right: 5px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}
.other-button a:hover{
	background-color:#cccccc;
}
.view-time a{
	color: #ffffff !important;
	background-image: url('/image/portal/conference/time-clock.png');
}
#alert-me a{
	color: #ffffff !important;
	background-image: url('/image/portal/conference/alert-me.png');
}
#alert-detail{
	margin-top: 4px;
	display: block;
}
#alert-confirm{
	color: #5DB20C;
	display: block;
}

/* MODULE INFOS
----------------------------------*/
.conference_event #banners{
	text-align: right;
	font-size: 0;
}
.conference_event .title{
	margin-bottom: 3px;
	font-size: 19px;
	line-height: 22px;
	color:#000000;
}
.conference_event .ft-banner {
	width: 138px;
	height: 50px;
	margin-left: 5px;
	margin-bottom: 5px;
	display: inline-block;
	*display: inline;
	zoom:1;
	background-color: #efefef;
	vertical-align: top;
	text-align: left;
}
.conference_event .ft-banner-name{
	padding: 5px 8px;
	color: #666666;
	font-size: 12px;
}
.conference_event .ft-banner:first-child {
	margin-left: 0 !important;
}
.conference_event #heading .reference  {
	font-size: 11px !important;
	line-height: 14px;
	display: inline-block;
}
.preview{
	margin-right: 5px;
}
.preview, .details{
	display: inline-block;
	vertical-align: top;
}
.conference_event .infos-status{
    color: red;
    margin-bottom: 10px;
}
.conference_event .infos-header{
	margin-bottom:30px;
}
.conference_event .infos-title{
}
.conference_event .infos-credit{
    text-align: right;
}
.conference_event .title {
	color: #000000;
	font-weight: bold;
    display: block;
    font-size: 18px;
}
.conference_event .co-correspondence{
	border-top: #cccccc solid 1px;
    font-style: italic;
    margin-top: 5px;
    padding-top: 3px;
}
.conference_event .co-affiliation{
    padding-top: 3px;
}
.conference_event .co-affiliation span{
    color:#000000;
}
.conference_event .co-author{
	position: relative;
	cursor: default !important;
	display: inline-block;
	line-height: 18px;
}
.conference_event .co-author-list{
	margin-bottom: 3px;
}
.conference_event .co-author-list,
.conference_event .co-author-list *{
	color: #444444;
}
.conference_event .co-author-link:hover{
	color: #000000 !important;
}
.conference_event .co-author-link{
	text-decoration: underline !important;
	cursor: pointer !important;
}
.conference_event .cme-activity{
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin-right: 9px;
    position: relative;
    height: 50px;
    width: 138px;
    padding: 5px;
    overflow:hidden;
    text-align: left;
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.conference_event .cme-activity i{
	display: block;
	float: left;
	width: 40px;
	height: 100%;
	background-image: url("/image/portal/conference/cme-activity.png") !important;
	background-repeat: no-repeat;
	background-position: center center;
}
.conference_event .cme-activity span{
	display: block;
	float: left;
	width: 98px;
	height: 100%;
	color: #000000;
	font-weight: bold;
}
.conference_event .options{
    display: inline-block;
    vertical-align: top;
}
.conference_event #speaker{
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    padding: 5px;
    background-image:url("/image/portal/opacity/white50.png");
    margin-bottom: 10px;
}

/* .conference_event .user-photo-wrapper{
	display: flex;
} 
.conference_event .speaker-block .user-photo-wrapper{
	padding-top: 10px;
}*/
.conference_event .items-list .mwc-tooltip{
	bottom: 75px;
}
/* --- items list with arrows style start ---*/
.items-wrapper{
	display: flex;
	align-items: center;
	height: 100%;
	position: relative;
}
.items-wrapper .items-container{
	overflow: hidden;
    width: calc(100% - 40px);
}
.items-wrapper .left-arrow,.items-wrapper .right-arrow{
	width: 20px;
}
/* .items-wrapper .left-arrow i,.items-wrapper .right-arrow i{
	top: 20px;
} */
.items-wrapper .left-arrow i,.items-wrapper .right-arrow i{
	left: 8px;
	cursor: pointer;
	position: relative;
}
.items-wrapper .items-container .items-list{
	display: flex;
	transition: margin-left 0.3s;
	align-items: center;
}
.items-wrapper .items-container .items-list .item{
	margin-right: 5px;
}
.items-wrapper .items-container .items-list .item:first-child{
	margin-left: 5px;
}
/* --- items list with arrows style end ---*/
.conference_event .user-photo-wrapper .items-list .item{
    height: 60px;
    border-radius: 50%;
	overflow: hidden;
	flex: 0 0 60px;
}
.conference_event .user-photo-wrapper .items-list .item img{
	width: 100%;
	position: relative;
	top: -17%;
}
.conference_event #speaker .picture{
	width:65px;
	height: 85px;
	background-image: url("/image/photo_user/no_image.jpg");
    background-position: center center;
    background-size: 70px auto;
	line-height: 0;
}
.conference_event #speaker .infos{
	position: absolute;
	left: 75px;
	right: 5px;
	top: 5px;

}
.conference_event #speaker .more{
	position: absolute;
	left: 75px;
	right: 5px;
	bottom: 5px;
	font-size: 0;
}
.conference_event #speaker .more div{
	display: inline-block;
	width: 50%;
	font-size: 11px;
}
.conference_event #speaker .more a{
	display: block;
	padding: 5px 8px;
	background-position: 5px center;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 12px;
	cursor: pointer;
}
.conference_event #speaker .more a:hover{
	background-color: #cccccc;
}
.conference_event #speaker .biography a{
	margin-left: 5px;
}
.conference_event #speaker .name{
	color: #000000;
}

/* MODULE BUTTON
----------------------------------*/
.conference_event .btn-purchase{
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    margin-top: 10px !important;
    padding: 8px 15px !important;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    line-height: 20px;
}
.conference_event .btn-purchase i{
	font-size: 18px;
	margin-right: 5px !important;
	margin-left: -2px !important;
}
.conference_event .btn-module .fa-check{
	background-color: #00bc28 !important;
}
.conference_event .btn-module .fa-arrow-right{
	background-color: #1c6cff !important;
}
.conference_event .btn-module .fa-minus{
	background-color: #fe0011 !important;
}
.conference_event .btn-module .fa-lock{
	background-color: #999999 !important;
}
.conference_event .btn-module .fa-thumbs-o-up{
	background-color: #00bc28 !important;
}
.conference_event .btn-module .fa-thumbs-o-down{
	background-color: red !important;
}
.conference_event .btn-module .fa-play{
	padding-left: 4px !important;
	/* width: 20px !important; */
	/* background-color: #1c6cff !important; */
}
.open-access-modules{
	height: 80px;
	border: 1px solid #dddddd;
}
.open-access-modules .items-list .item{
	flex: 0 0 67px;
  	height: 69px;
}
#modules .btn-module{
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    line-height: 13px;
    text-decoration: none;
 	text-transform: uppercase;
 	background-image:url("/image/portal/opacity/white50.png");
 	vertical-align: middle;
 	cursor: pointer;
 	overflow: auto;
 	display: table;
 	width: 100%;
}
.btn-module.unavailable:hover{
	cursor: default !important;
 	background-color: transparent !important;
}
.btn-row{
	padding: 8px;
	display: table-row;
}
#curriculum #modules .module{
	margin-bottom: 10px;
}
.btn-cell{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	padding: 5px;
}
.btn-preview {
	float: right;
	line-height: 0;
}
.btn-preview img {
	max-width: 160px;
	max-height: 140px;
	width: 100%;
	overflow: hidden;
	margin: 0;
	padding: 0;
	display: inline-block;
}
.btn-module i{
	-webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing:content-box;
	color: #ffffff;
	text-align: center;
	font-size: 15px;
	background-color: #cccccc;
	display: block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
}
.open-access-modules .btn-module.active i{
	background-color:#464141 !important;
}
.btn-icon{
	width: 24px;
}
.btn-text{
	min-width: 130px;
	padding-left: 0;
}
.btn-text.has-preview{
	max-width: 130px;
}
.btn-text {
	color: #777777;
	font-size: 9px;
}
.open-access-modules .btn-text{
	display: none;
}
.btn-text b{
	display: block;
	color: #000000;
	font-size: 11px;
}
.conference_event .stats-module{
	font-size: 10px;
	padding-top: 5px;
}
.conference_event .stats-try{
	margin-top: 5px;
	font-size: 10px;
	margin: 0;
	padding-bottom: 5px;
	display: none;
}
.conference_event .stats-list{
	position: relative;
}
.conference_event .stats-list i.click-next{
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 30px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px;
	margin-right: -10px;
}
.conference_event .stats-try.active{
	display: block;
}
.conference_event .module .disabled{
	background-color: red !important;
    color: #ffffff !important;
    display: inline-block;
    font-size: 10px;
    margin-top: 3px;
    padding: 0 3px;
}
.conference_event .btn-module .stream-off{
	background-image: url('/image/portal/stream_off.png');
	background-position: right center;
	background-repeat: no-repeat !important;
}
.conference_event .btn-module .stream-on{
	background-image: url('/image/portal/stream_on.png');
	background-position: right center;
	background-repeat: no-repeat !important;
}
#proceed-to-checkout-wrapper .vue-portal-target{
	margin-bottom: 0.5rem;
}
#proceed-to-checkout-wrapper .vue-portal-target button{
	font-size: inherit;
	padding: .3rem .5rem;
	background-color: #276ead;
	color:#fff;
}

.conference_event .conf-multitester-preview {
    display: block;
    width: 100%;
    background: #000;
    text-align: center;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.conference_event .conf-multitester-preview:not([href]) {
	cursor: auto;
}
.conference_event .conf-multitester-preview + .scoreboard{
	width: 100%;
	overflow-y: auto;
}
.conference_event .conf-multitester-preview + .scoreboard.hide{
	display: none;
}
.conference_event .conf-multitester-preview.hide{
	display: none;
}
.conference_event .conf-multitester-preview .multitester-preview-img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.conference_event .conf-multitester-preview .multitester-preview-hover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0.5;
}

/* CONFERENCE TAB
----------------------------------*/
.conference_event blockquote{
	font-size: 12px !important;
}
.conference_event .tabs-list-name{
	margin-bottom: 10px;
	font-size: 0;
	min-height: 25px;
}
.conference_event .tabs-list-content{
    line-height: 170%;
}
/* .conference_event .tabs-list-content ul,
.conference_event .tabs-list-content li{
    list-style-type: disc !important;
    list-style-position: inside !important;
} */
.conference_event .tabs-format h1{
	padding: 16px 0 8px 0;
}
.conference_event .tabs-format h2{
	padding: 14px 0 7px 0;
}
.conference_event .tabs-format h3{
	padding: 12px 0 6px 0;
}
.conference_event .tabs-format h4{
	padding: 8px 0 4px 0;
}
.conference_event .tabs-format img{
	margin: 8px 0;
}
.conference_event .tabs-btn.active{
	background-image:url("/image/portal/default/empty.png") !important;
}
.conference_event .tabs-btn{
	display: inline-block;
	cursor: pointer;
	padding: 7px 10px;
	margin: 0 5px 5px 0;
	font-size: 9pt;
	position: relative;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    background-image:url("/image/portal/opacity/white40.png");
}
.conference_event .tabs-btn a {
	color: #fff;
}
.conference_event .tabs-desc{
	word-wrap:break-word;
	position: relative;
	visibility: none;
	opacity:0;
	height: 0;
	overflow: hidden;
}
#portal-container .conference_event .tabs-list-content [id^="10"] .li-content{
	margin-bottom: 0;
}
.conference_event .tabs-desc a{
	color: #044BD9;
}
.conference_event .tabs-desc a:hover{
	text-decoration: underline !important;
	cursor: pointer;
}
.conference_event .tabs-desc img{
	max-width: 100%;
}
.conference_event .tabs-desc.active {
	height: auto;
	visibility: visible;
	overflow: visible;
    opacity: 1;
    filter:alpha(opacity=100);
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
}
.br{
	display: none;
}
.tabs-mltt-content {
    display: none;
}
.tabs-mltt-content.active {
    display: block;
}
.tabs-multitester.tabs-btn{
    margin-top: 10px;
}
.tabs-mltt-content.active + .ul-list{
    display: none;
}

.tabs-mltt-content.active .tabs-mltt{
    display: none;
}
.tabs-mltt-content.active .tabs-mltt.active{
    display: block;
}
/* SHARE BTN
--------------------------------------------*/
/*#share .addeventatc {
    padding: 0;
    box-shadow: inherit !important;
}
#share .addeventatc:hover {
    background: none;
}
#share .addeventatc:active {
    border-width: 1px;
}
#share .addeventatc .addeventatc_icon {
    display: none;
}
#share .addeventatc .share-btn:hover {
    color: #0056b3;
}
*/
.share-event-layout {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0; 
    z-index: 999999998;
    opacity: 0;
}
.share-event {
    position: relative;
    display: inline-block;
}
.share-event .share-event-services {
    position: absolute;
    width: 230px;
    padding: 6px 0px 0px 0px;
    line-height: 100%;
    background: #fff;
    font-size: 15px;
    text-decoration: none;
    text-align: left;
    margin-left: -1px;
    margin-top: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
    -moz-box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;
    box-shadow: rgba(0,0,0,0.4) 0px 10px 26px;

    z-index: -1;
    height: 0;
    opacity: 0;
}

.share-event.active .share-event-services {
    display: block;
    z-index: 999999999;
    opacity: 1;
    height: auto;
    margin-top: -50px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.share-event .share-event-services a {
    display: block;
    line-height: 100%;
    background: #fff;
    text-decoration: none;
    cursor: pointer;
    font-size: 15px;
    color: #333;
    padding: 14px 10px 14px 10px;
    margin: -2px 0px;
}

.share-event .share-event-services a:hover {
    background-color: #f4f4f4;
    color: #000;
    text-decoration: none;
    font-size: 15px;
}

.share-event .share-event-services a img {
    margin: 0 10px;
    vertical-align: bottom;
}

.share-event .share-event-services a small {
    color: #999;
}

.share-btn{
	cursor: pointer;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: inline-block;
	font-size: 30px;
	margin-right: 5px;
}
.conference_event .fa-star{
	color: #ffcc00;
}
.conference_event .fa-star-o,
.conference_event .fa-star{
	display: none;
}
.is-favorite .fa-star,
.not-favorite .fa-star-o{
	display: inline-block;
}
div.qrcode{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(255, 255, 255, 0.5);
}

img.qrcode{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1000;
    /*transform: translate(-50%, -50%);*/
    width: 200px;
    height: 200px;
    margin-left: -100px;
    margin-top: -100px;
}


/* SCOREBOARD
--------------------------------------------*/
.scoreboard table{
    width: 100%;
    color: rgb(30, 66, 112);
    font-size: 18px;
}

.scoreboard table tr{
    
}

.scoreboard table tr th{
    border-bottom: solid 1px rgb(230,230,230);
    padding: 4px;
    text-align: center;
}

.scoreboard table tr td{
    /*border: solid 1px #333;*/
    padding:0;
}

.conference_event .scoreboard table img {
    margin: 0 5px 0 0;
}

/* WEBINAR MSG
--------------------------------------------*/
.webinar-modal{
	/* width: 400px; */
	height: 400px;
	text-align: center;
}
.webinar-modal .icon{
	display: inline-block;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 20px;
    background-color: #efefef;
}
.webinar-modal .icon img{
	height: 100%;
	width: 100%;
	display: block;
}
.webinar-modal td{
	padding: 20px;
}
.webinar-modal #next{
	display: inline-block;
}
.webinar-modal #continue{
	display: none;
}
.webinar-modal .content{
	width: 100%;
	display: inline-block;
}
.webinar-modal .content h3{
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: bold;
}
.webinar-modal .content .text{
	font-size: 14px;
	padding: 25px 0 30px 0;
	line-height: 140%;
}
.webinar-modal a.btn{
	background-color: #e51a23;
	color: #ffffff;
	width: 70%;
	padding: 0;
	line-height: 40px;
}

/* Public access elearning modules */
.conference_event .open-access-modules[id^='modules-']{
	display: flex;
}
.conference_event .open-access-modules[id^='modules-'] .btn-module{
	/* width: auto; */
	border: none;
}
.conference_event .open-access-modules[id^='modules-'] .btn-module.active{
	
}
/* .conference_event .open-access-modules[id^='modules-'] .btn-module i {
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
    font-size: 18px;
} */

/* Hybrid buddy height in open access conf page*/

.conference_event .messages-container{
	max-height: 160px !important;
  	height: auto !important;
}

/* MEDIA SCREEN XS */
@media screen and (max-width: 575px) {
    .description-box #addToCart,.description-box #viewCart,.description-box #proceedToCheckout{
        width: 100%;
        /* font-size: 15px; */
    }
}

/* MEDIA SCREEN MD */
@media screen and (min-width: 769px)  {
    .description-box #addToCart,.description-box #viewCart,.description-box #proceedToCheckout{
        width: 100%;
        /* font-size: 15px; */
    }
}
@media screen and (min-width: 992px)  {
	#proceed-to-checkout-wrapper .vue-portal-target button.btn{
		position: relative;
		right: 14px;
	}

	#curriculum.curriculum-form {
		display: flex;
	}
}
@media screen and (min-width: 1200px)  {
	#proceed-to-checkout-wrapper .vue-portal-target button.btn{
		position: relative;
		right: 27px;
	}
}

@media screen and (min-width: 1430px)  {
	#proceed-to-checkout-wrapper .vue-portal-target button.btn{
		position: relative;
		right: 44px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px)  {
	.conference_event #speaker .more a{
		padding: 2px 7px;
	}
}